Dpkg::Control::Changelog(3)

NAME
Dpkg::Control::Changelog - represent info fields output by dpkg-parsechangelog

DESCRIPTION
This object derives directly from Dpkg::Control with the type CTRL_CHANGELOG.

FUNCTIONS

$c = Dpkg::Control::Changelog->new()
    Create a new empty set of changelog related fields.

AUTHOR
Raphaël Hertzog <hertzog@debian.org>.